<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'no', version '3.11'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Ny side';
$string['addelement'] = 'Legg til element';
$string['aissueswerecreated'] = '{$a} kursbevistildelinger ble foretatt';
$string['aligncentre'] = 'Midtstilt';
$string['alignleft'] = 'Venstre';
$string['alignment'] = 'Tekstjustering';
$string['alignment_help'] = 'Høyrejustering av tekst betyr at elementkoordinater (Posisjon x og Posisjon Y) vil vise til øvre høyre hjørne av tekstboksen, midtjustering vil vise til senter topp og med venstrejustering til øvre venstre hjørne.';
$string['alignright'] = 'Høyre';
$string['certificate'] = 'Kursbevis';
$string['certificate:issue'] = 'Tildel kursbevis til brukere';
$string['certificate:manage'] = 'Administrer kursbevis';
$string['certificate:verify'] = 'Verifiser et kursbevis';
$string['certificate:viewallcertificates'] = 'Vis alle kursbevistildelinger og kursbevismaler';
$string['certificatecopy'] = '{$a} (kopi)';
$string['certificateimages'] = 'Kursbevisbilder';
$string['certificates'] = 'Kursbevis';
$string['certificatesissued'] = 'Kursbevis tildelt';
$string['changeelementsequence'] = 'Flytt til front eller flytt bakover';
$string['code'] = 'Kode';
$string['createtemplate'] = 'Ny kursbevis-mal';
$string['deleteelement'] = 'Slett element';
$string['deleteelementconfirm'] = 'Er du sikker på at du ønsker å slette elementet \'{$a}\'?';
$string['deletepageconfirm'] = 'Er du sikker på at du vil slette denne kursbevissiden?';
$string['deletetemplateconfirm'] = 'Er du sikker på at du vil slette kursbevismalen  \'{$a}\'  og alle tilhørende data? Denne handlingen kan ikke angres.';
$string['duplicate'] = 'Dupliser';
$string['duplicatetemplateconfirm'] = 'Er du sikker på at du vil duplisere malen \'{$a}\'?';
$string['editcertificate'] = 'Endre kursbevis-mal \'{$a}\'';
$string['editcontent'] = 'Rediger innhold';
$string['editdetails'] = 'Rediger detaljer';
$string['editelement'] = 'Rediger \'{$a}\'';
$string['editelementname'] = 'Rediger elementnavn';
$string['editpage'] = 'Rediger side {$a}';
$string['edittemplatename'] = 'Rediger malnavn';
$string['elementname'] = 'Elementnavn';
$string['elementname_help'] = 'Dette vil bli det navnet som brukes til å identifisere dette elementet når det redigeres. Merk at dette ikke vises på en PDF.';
$string['elementwidth'] = 'Bredde';
$string['elementwidth_help'] = 'Angi bredden på elementet. 0 betyr at det ikke er noen breddebegrensning.';
$string['entitycertificate'] = 'Kursbevis';
$string['entitycertificateissues'] = 'Tildelte kursbevis';
$string['eventcertificateissued'] = 'Kursbevis tildelt';
$string['eventcertificaterevoked'] = 'Kursbeviset er trukket tilbake';
$string['eventcertificateverified'] = 'Kursbevis verifisert';
$string['eventtemplatecreated'] = 'Mal opprettet';
$string['eventtemplatedeleted'] = 'Mal slettet';
$string['eventtemplateupdated'] = 'Mal oppdatert';
$string['expired'] = 'Utløpt';
$string['expires'] = 'Utløper den';
$string['font'] = 'Font';
$string['font_help'] = 'Fonten som brukes når dette elementet genereres.';
$string['fontcolour'] = 'Farge';
$string['fontcolour_help'] = 'Skriftfarge';
$string['fontsize'] = 'Størrelse';
$string['fontsize_help'] = 'Størrelsen på fonten i punkter.';
$string['hideshow'] = 'Skjul/vis';
$string['invalidcolour'] = 'Ugyldig farge angitt. Vennligst velg et gyldig HTML fargenavn, eller bruk en sekssifret, eller tresifret hexadesimal farge.';
$string['invalidelementwidth'] = 'Vennligst bruk et positivt tall';
$string['invalidheight'] = 'Høyde må være større enn 0';
$string['invalidmargin'] = 'Marginen må være større enn 0';
$string['invalidposition'] = 'Vennligst velg et positivt tall for plasseringen {$a}.';
$string['invalidwidth'] = 'Bredden må være større enn 0';
$string['issuecertificates'] = 'Tildel kursbevis';
$string['issuedon'] = 'Tildelt den';
$string['issuenewcertificate'] = 'Tildel kursbevis fra denne malen.';
$string['issuenewcertificates'] = 'Tildel nye kursbevis';
$string['issuenotallowed'] = 'Du har ikke tillatelse til å tildele kursbevis med denne malen.';
$string['issueormangenotallowed'] = 'Du har ikke tillatelse til å tildele kursbevis fra eller administrere denne malen.';
$string['leftmargin'] = 'Venstremarg';
$string['leftmargin_help'] = 'Dette er venstre marg på godkjenningens PDF i mm.';
$string['manageelementplugins'] = 'Administrer elementmoduler for kursbevis';
$string['managetemplates'] = 'Administrer kursbevismaler';
$string['mycertificates'] = 'Mine kursbevis';
$string['mycertificatesdescription'] = 'Dette er kursbevis du er tildelt via e-post eller manuelt ved direkte nedlasting.';
$string['name'] = 'Navn';
$string['nametoolong'] = 'Du har skrevet inn et for langt navn.';
$string['noimage'] = 'Bilde mangler';
$string['noissueswerecreated'] = 'Ingen kursbevistildelinger';
$string['notverified'] = 'Ikke verifisert';
$string['oneissuewascreated'] = 'En tildeling ble opprettet';
$string['outcomecertificate'] = 'Tildel kursbevis';
$string['outcomecertificatedescription'] = 'Tildel kursbevis \'{$a}\' til brukere';
$string['page'] = 'Side {$a}';
$string['pageheight'] = 'Sidehøyde';
$string['pageheight_help'] = 'Dette er høyden på kursbeviset i PDF i mm. Et A4-ark er 297mm høyt og Letter-formatet har en høyde på 279mm.';
$string['pagewidth'] = 'Sidebredde';
$string['pagewidth_help'] = 'Dette er bredden på kursbeviset i PDF i mm. Et A4-ark er 210mm bredt og Letter-formatet har en bredde på 216mm.';
$string['pluginname'] = 'Kursbevis-administrator';
$string['posx'] = 'Posisjon X';
$string['posx_help'] = 'Dette er posisjonen i mm fra øvre venstre hjørne til referansepunktet i X-retningen.';
$string['posy'] = 'Posisjon Y';
$string['posy_help'] = 'Dette er posisjonen i mm fra øvre venstre hjørne til referansepunktet i Y-retningen.';
$string['privacy:metadata:tool_certificate:issues'] = 'Listen over tildelte kursbevis';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Tilhørende kode for kursbeviset';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Datoen kursbeviset utløper. 0 betyr at det ikke er noen utløpsdato.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'ID-en til kursbeviset';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Tidspunktet kursbeviset ble tildelt';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID-en for brukeren som ble tildelt kursbeviset';
$string['receiveddate'] = 'Tildelt';
$string['reg_wpcertificates'] = 'Antall kursbevis  ({$a})';
$string['reg_wpcertificatesissues'] = 'Antall tildelte kursbevis  ({$a})';
$string['revoke'] = 'Tilbakekall';
$string['revokecertificateconfirm'] = 'Er du sikker på at du vil trekke tilbake dette kursbeviset for denne brukeren?';
$string['rightmargin'] = 'Høyre marg';
$string['rightmargin_help'] = 'Dette er den høyre marginen i mm på kursbeviset i PDF.';
$string['selectcertificate'] = 'Velg kursbevis';
$string['selectuserstoissuecertificatefor'] = 'Velg brukere å tildele kursbevis til';
$string['shared'] = 'Delt';
$string['subplugintype_certificateelement_plural'] = 'Elementmoduler';
$string['toomanycertificatestoshow'] = 'For mange kursbevis  ({$a})  til at de kan vises';
$string['type'] = 'Type';
$string['uploadimage'] = 'Last opp bilde';
$string['valid'] = 'Gyldig';
$string['verified'] = 'Verifisert';
$string['verify'] = 'Verifiser';
$string['verifycertificates'] = 'Verifiser kursbevis';
$string['verifynotallowed'] = 'Du har ikke lov til å verifisere kursbevis.';
$string['viewcertificate'] = 'Vis kursbevis';
